<?php
    /**
    *
    * copyright (c) 2013-2021 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/index.php?alias=linee-guida-per-luso-del-logo-geecom
    */

    session_start();
    session_destroy();
    
    include "../gUtil/DbManager.php";
    include "../include/costanti.php";
    include "../include/util.php";

    $geecomDb = new DbManager($costantiDatabase);
    $impostazioni = recuperaImpostazioni($geecomDb);
    
    header("Location: {$impostazioni["urlPiattaforma"]}");

